<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if($frame) {
	include_once(AMINA_PATH.'/iframe.tail.php');
} else {
	include_once(THEMA_PATH.'/tail.php');
}

include_once(G5_PATH.'/tail.sub.php');

if(CSS_BUFFER) echo html_end(); //CSS Buffer

?>